Bug 974614 - New python-linux-procfs upstream release v0.4.6
New python-linux-procfs upstream release v0.4.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-linux-procfs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Arnaldo Carvalho de Melo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 11:32 EDT by Jiri Kastner
Modified: 2013-08-06 19:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-linux-procfs-0.4.6-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-14 23:10:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Kastner 2013-06-14 11:32:11 EDT
Description of problem:
new upstream release
Comment 1 Fedora Update System 2013-06-14 11:39:18 EDT
python-linux-procfs-0.4.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-linux-procfs-0.4.6-1.fc19
Comment 2 Fedora Update System 2013-06-14 23:10:42 EDT
python-linux-procfs-0.4.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2013-08-01 02:40:00 EDT
python-linux-procfs-0.4.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-linux-procfs-0.4.6-1.fc18
Comment 4 Fedora Update System 2013-08-06 19:33:25 EDT
python-linux-procfs-0.4.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.